.what-you-get {
  padding-top: 32px;
  padding-bottom: 6px;

  background-color: rgba(0, 0, 0, 0.0001);

  @media (min-width: $tablet-bp) {
    padding-top: 62px;
    padding-bottom: 0;
  }

  @media (min-width: $desktop-bp) {
    padding-top: 94px;
    padding-bottom: 33px;

    background-color: #f4f4f4;

    .container {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-template-rows: max-content 1fr;
      grid-template-areas:
        "posts header"
        "posts  editor";
      column-gap: 20px;
    }
  }
}

.what-you-get__header {
  @include text-style(32px, 38px, $secondary-color, 700);

  margin: 0;
  margin-bottom: 36px;

  @media (min-width: $tablet-bp) {
    font-size: 42px;
    line-height: 44px;

    margin-bottom: 50px;
  }

  @media (min-width: $desktop-bp) {
    font-size: 48px;
    line-height: 50px;

    margin-bottom: 19px;

    grid-area: header;
  }
}

.what-you-get__editor-img {
  background-image: $mobile-editor-img;
  background-size: contain;
  background-repeat: no-repeat;

  padding-top: percentage(381 / 317);

  @media (min-width: $tablet-bp) {
    background-image: $tablet-editor-img;

    padding-top: percentage(519 / 700);
  }

  @media (min-width: $desktop-bp) {
    padding: 0;
    grid-area: editor;
  }
}
